.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.243000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.302337,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302337,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302337,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-1242.257157px;}
._15{margin-left:-921.407080px;}
._18{margin-left:-817.989772px;}
._10{margin-left:-797.188756px;}
._16{margin-left:-746.976435px;}
._a{margin-left:-685.099997px;}
._1{margin-left:-642.501216px;}
._19{margin-left:-529.219886px;}
._1a{margin-left:-480.638771px;}
._11{margin-left:-416.011504px;}
._e{margin-left:-28.171889px;}
._4{margin-left:-27.020154px;}
._5{margin-left:-25.029988px;}
._13{margin-left:-23.380933px;}
._6{margin-left:-21.988763px;}
._7{margin-left:-20.170386px;}
._12{margin-left:-18.902756px;}
._3{margin-left:-17.801421px;}
._2{margin-left:-15.884998px;}
._8{margin-left:-13.463006px;}
._9{margin-left:-11.546623px;}
._14{margin-left:-10.471103px;}
._17{margin-left:-9.346498px;}
._c{margin-left:-6.811641px;}
._d{margin-left:-3.828065px;}
._0{margin-left:-1.135584px;}
._b{width:1.048190px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(4,45,86);}
.fs1{font-size:39.839984px;}
.fs0{font-size:143.999942px;}
.y0{bottom:43.454545px;}
.y13{bottom:50.407548px;}
.y12{bottom:50.407620px;}
.y2{bottom:168.314168px;}
.y11{bottom:190.186280px;}
.y10{bottom:191.635155px;}
.y3{bottom:215.534755px;}
.y4{bottom:256.237137px;}
.y5{bottom:290.566240px;}
.y6{bottom:324.750427px;}
.yf{bottom:345.318945px;}
.ye{bottom:346.477733px;}
.y7{bottom:358.789849px;}
.y8{bottom:393.118906px;}
.y9{bottom:393.843148px;}
.ya{bottom:427.158306px;}
.yb{bottom:461.487363px;}
.yc{bottom:495.526764px;}
.yd{bottom:529.855821px;}
.y1{bottom:636.898829px;}
.h4{height:26.931829px;}
.h5{height:30.269050px;}
.h3{height:30.463582px;}
.h2{height:106.703957px;}
.h1{height:651.818182px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x3{left:89.806175px;}
.x4{left:98.931624px;}
.x1{left:149.918122px;}
.x2{left:192.213863px;}
.x5{left:637.477927px;}
.x7{left:641.968803px;}
.x8{left:794.638470px;}
.x9{left:797.100893px;}
.x6{left:805.212408px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-1372.200374pt;}
._15{margin-left:-1017.788574pt;}
._18{margin-left:-903.553556pt;}
._10{margin-left:-880.576702pt;}
._16{margin-left:-825.112045pt;}
._a{margin-left:-756.763177pt;}
._1{margin-left:-709.708456pt;}
._19{margin-left:-584.577615pt;}
._1a{margin-left:-530.914793pt;}
._11{margin-left:-459.527352pt;}
._e{margin-left:-31.118739pt;}
._4{margin-left:-29.846530pt;}
._5{margin-left:-27.648187pt;}
._13{margin-left:-25.826638pt;}
._6{margin-left:-24.288843pt;}
._7{margin-left:-22.280259pt;}
._12{margin-left:-20.880031pt;}
._3{margin-left:-19.663495pt;}
._2{margin-left:-17.546609pt;}
._8{margin-left:-14.871271pt;}
._9{margin-left:-12.754429pt;}
._14{margin-left:-11.566407pt;}
._17{margin-left:-10.324165pt;}
._c{margin-left:-7.524156pt;}
._d{margin-left:-4.228490pt;}
._0{margin-left:-1.254368pt;}
._b{width:1.157833pt;}
.fs1{font-size:44.007346pt;}
.fs0{font-size:159.062698pt;}
.y0{bottom:48.000000pt;}
.y13{bottom:55.680304pt;}
.y12{bottom:55.680384pt;}
.y2{bottom:185.920252pt;}
.y11{bottom:210.080242pt;}
.y10{bottom:211.680673pt;}
.y3{bottom:238.080231pt;}
.y4{bottom:283.040184pt;}
.y5{bottom:320.960198pt;}
.y6{bottom:358.720137pt;}
.yf{bottom:381.440173pt;}
.ye{bottom:382.720173pt;}
.y7{bottom:396.320168pt;}
.y8{bottom:434.240130pt;}
.y9{bottom:435.040130pt;}
.ya{bottom:471.840138pt;}
.yb{bottom:509.760100pt;}
.yc{bottom:547.360107pt;}
.yd{bottom:585.280070pt;}
.y1{bottom:703.520045pt;}
.h4{height:29.748966pt;}
.h5{height:33.435269pt;}
.h3{height:33.650149pt;}
.h2{height:117.865459pt;}
.h1{height:720.000000pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x3{left:99.200127pt;}
.x4{left:109.280120pt;}
.x1{left:165.599934pt;}
.x2{left:212.319915pt;}
.x5{left:704.159718pt;}
.x7{left:709.120351pt;}
.x8{left:877.759649pt;}
.x9{left:880.479648pt;}
.x6{left:889.439648pt;}
}
